
Foreman - Feature #852

Open "Support" and "Wiki" Links In New Window

04/18/2011 04:44 PM - Matt Mencel

Status: Closed   

Priority: Low   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Not a big deal, but it would be nice if the Support and Wiki links in the upper right corner of the app would open a new window or tab

instead of taking me out of the application.

Associated revisions

Revision 2ef88134 - 05/02/2011 03:24 AM - Ohad Levy

fixes #852 - Open "Support" and "Wiki" Links In New Window

History

#1 - 05/02/2011 03:24 AM - Ohad Levy

- Category set to Web Interface

- Assignee set to Ohad Levy

- Target version set to 0.3

#2 - 05/02/2011 03:26 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 2ef88134ded90e30649bcc5e21a4409763cfdc1b.

#3 - 05/02/2011 03:26 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
